RubyGems Navigation menu

apify 0.5.0

Compact definition of JSON APIs for Rails applications.

Gemfile
          gem 'apify', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install apify -v 0.5.0
  
  
  
  
  
  
  

Authors:

  • Henning Koch

Owners:

Total downloads 30,619

For this version 2,034

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.4 - March 1, 2011 (31.5 KB)
  2. 0.5.3 - March 1, 2011 (31.5 KB)
  3. 0.5.2 - January 23, 2011 (31.5 KB)
  4. 0.5.1 - October 28, 2010 (31.5 KB)
  5. 0.5.0 - October 28, 2010 (31 KB)
Show all versions (15 total)